chiark / gitweb /
update python dep in README.developers
authorRichard Kettlewell <rjk@greenend.org.uk>
Sat, 21 Nov 2009 11:24:14 +0000 (11:24 +0000)
committerRichard Kettlewell <rjk@greenend.org.uk>
Sat, 21 Nov 2009 11:24:14 +0000 (11:24 +0000)
README.developers

index 84b8129..9e84520 100644 (file)
@@ -5,7 +5,7 @@ Dependencies:
      Autoconf         2.61           Slightly older might work too
      Libtool          1.5.22         1.4 is no good
      Bazaar (bzr)                    You might be able to manage without
-     Python           2.4
+     Python           2.5.2          2.4 won't work
 
    * On Debian and derivatives this should work: